# CONTENTS OF THIS FILE

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


## INTRODUCTION

Gif Player Field creates a simple file field types that allows you to upload
the GIF files and configure the output for this using the Field Formatters.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/gifplayer).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/gifplayer).


## REQUIREMENTS

The Gifplayer module requires the following libraries:

- [Gifplayer](https://github.com/rubentd/gifplayer/)


## INSTALLATION

1. Install the Gifplayer module as you would normally install a
	contributed Drupal module.
2. Download and install the LATEST release of this module (0.3.7 at the time of this writing) [Gifplayer](https://github.com/rubentd/gifplayer/) , make sure the library is installed at the **/libraries/gifplayer** folder.


## CONFIGURATION

1. Go to the configuration of the content type of your choice (Basic Page for example).
2. Click on "Create a new field".
3. In the list of field types, select **File Upload**
4. There should be two new options: Gif Player Icon and Gif Player Video, select **Gif Player Icon**
5. Fill out the required field information.
6. You can change extra Gif Player settings at `/admin/config/content/`

## MAINTAINERS

- [Daniel Rodriguez (danrod)](https://www.drupal.org/u/danrod)

Supporting organization:
 * [OPTASY](https://www.optasy.com) is a Canadian Drupal development & web
  development company based in Toronto. In the past we provided Drupal
  development solutions for a variety of Canadian and foreign companies with
  outstanding results.
